Rule for checking Dell EqualLogic device has a firmware lesser than v4.0.0 Rule

  • ID:  Dell.Storage.3XFirmwareCheckRule
  • Description:   
  • Target:  Management Server
  • Enabled:  Yes

Overridable Parameters

Parameter Name Default Value Description Override
Priority 1  
Severity 1  

Run As Profiles

Name
Default

Alert Details

Message Priority Severity
Medium Warning

Rule Knowledgebase

Summary

EqualLogic group will not be managed as member(s) in the group has unsupported firmware, version lesser than v4.0.0

Causes

This alert is sent when the the EqualLogic group has member(s) with firmware lesser than v4.0.0

Resolutions

Please upgrade the Dell EqualLogic device to the latest firmware.

External References
This rule does not contain any external references.

See Also for Dell EqualLogic Storage MP Management Pack


Downloads for Dell EqualLogic Storage MP Management Pack

AZURE OPTIMIZATION ASSESSMENT GET STARTED
MIGRATION TO AZURE GET STARTED
SYSTEM CENTER MIGRATION TO AZURE GET STARTED
MIGRATION TO AZURE FOR SQL AND WINDOWS 2008 GET STARTED